**`V KRUTHI`[NAME]** -NL- Mobile no:**` +91-7406198666`[PHONES_PHONE]** -NL- Email:**`kruthi.13993@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To work in fast paced, result oriented work culture as a member of motivated team -NL- involved in challenging works in a well managed company, where I can exercise my skill -NL- and knowledge and with flair to learn more and more by working with others. -NL- **`Education:`[EDUCATION_HEADING]** -NL- Qualification - Institution/place - University/board - Year of - Percentage -NL- **`B.Tech`[EDUCATION_DEGREE]**(**`IT`[EDUCATION_COURSE]**) - Gokaraju Institute Of Affiliated to JNTU Engineering and - 2014 - 72% -NL- **`Intermediate`[EDUCATION_DEGREE]** - **`Sri Chaitanya Junior Kalasala`[EDUCATION_INSTITUTE]** Hyderabad - B.I.P.E - 2010 - 92.1% -NL- 10th class -NL- Vignana Prabha High SSC -NL- 2008 -NL- 86.83% -NL- School -NL- Hyderabad -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- ÿ Database : IBM DB2, Cloudant NoSQL -NL- ÿ Domain Knowledge : Cloud-Computing -NL- ÿ Technologies worked on: Node js, Angular JS, shell script, Openstack -NL- ÿ Have knowledge in Cloud-computing,jquery, HTML, IBM Bluemix Devops Services, -NL- CHEF, Python, github. -NL- Total Experience: 2+ yrs -NL- **`EMPLOYEMENT`[WORK_EXPERIENCE_HEADING]** -NL- COMPANY -NL- JOB TITLE -NL- DURATION -NL- **`IBM INDIA PVT LTD.`[EMPLOYER_COMPANY_NAME]** Application Developer-Cloud -NL- 2+ years -NL- Business Solution -NL- **`Projects :`[OTHERS_HEADING]** -NL- ÿ MSP Cloud Automation: -NL- Duration : 2 years -NL- Managed Service Platform provides an automation platform -NL- comprising of standardized services built on top of infrastructure that -NL- enables build & delivery of Industry specific offerings in CBS. On -NL- completion, the solution will provide offering specific environment -NL- with infrastructure set-up, Middleware components installation, -NL- Deployment automation through centralized DevOps server, -NL- Monitoring & Remediation with solution operations centre in CBIC -NL- (Cloud Business Innovation Centre). All in few clicks. -NL- Been part of developing a portal for automating the infrastructure, -NL- middleware and the service provisioning that is offered by any -NL- cloud provider. -NL- user has the flexibility to choose the service and also the cloud- -NL- provider of his interest -NL- Provided end-to-end automation for: -NL- 1. Customer data, -NL- 2. TRMS and MMS -NL- 3. Electrolux -NL- Following technologies were used to automate offerings: -NL- 1. For provisioning: Openstack, Shell script, Redhat linux, -NL- CHEF, Heat Templates Duration : 5 months -NL- a. Installation of Openstack on RHEL -NL- b. Writing shell scripts for middleware automation -NL- c. Worked on Redhat Linux platform -NL- d. Worked on chef configuration management tool -NL- to create roles for the scripts written,which is to -NL- automate the middleware -NL- e. Used git to achieve version controlling and source code -NL- management -NL- f. Worked on Heat templates to automate the -NL- infrastructure. -NL- g. Followed Agile methodologies -NL- 2. Portal development : -NL- Technologies used: Node js, Express, Angular js, -NL- Cloudant NoSQL,HTML Duration : 1 yr 5 months (till -NL- present) -NL- a. Majorly worked on developing APIs using Node js and -NL- Express framework -NL- b. Worked on Angular js for the data-binding between -NL- view and controller -NL- c. Used Cloudant NoSQL DB as the backend -NL- d. Worked on JSON structure -NL- e. Used IBM BDS(Bluemix Devops Services) for devops -NL- mechanism -NL- ÿ Stretch Work: -NL- a. Apart from the actual project work, I have worked on Bluemix -NL- Garage as a stretch assignment for BajajFinserv. Used -NL- technologies : Node js, Cloudant NoSql, Jquery -NL- c. Participated in events like Techathon -NL- and Watson cognitive computing -NL- ÿ Achievements: -NL- ∑ Received a rating of 2+ for years 2015 and 2016 -NL- ∑ Received Manager’s choice award for year 2016 -NL- **`ÿ Personal Vitae:`[PERSONAL_DETAILS_HEADING]** -NL- DOB: 13-08-1993 -NL- Father’s name: V. Raghavendra Rao -NL- Permanent Address: Flat no-F3, Plot no-517, Aishwarya Castle -NL- Street no: 20,Goutham nagar, Malkajgiri -NL- Hyderabad, Andhra Pradesh-500047 -NL- Languages Known: English, Kannada, Telugu, Hindi -NL- 